Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000345Core InformPhrases and functional programmingpublic2010-10-22 11:472010-10-28 00:31
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000345: Quotations are allowed in phrase names
DescriptionThe phrase created by this source can never be invoked.
Minimal Source Text To Reproduce
There is a room.
To define a phrase "with quotes":
	say "Impossible!".
TagsNo tags attached.
Effect(mild) Compiler accepts invalid code
Attached Files

- Relationships

-  Notes
(0000725)
graham (administrator)
2010-10-23 23:54

A problem message now catches this.

- Issue History
Date Modified Username Field Change
2010-10-22 11:47 EmacsUser New Issue
2010-10-22 11:59 EmacsUser Description Updated View Revisions
2010-10-23 01:10 jmcgrew Status new => confirmed
2010-10-23 23:54 graham Note Added: 0000725
2010-10-23 23:54 graham Status confirmed => resolved
2010-10-23 23:54 graham Resolution open => fixed
2010-10-23 23:54 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:31 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker